html, body{ 
 margin:0; 
 padding:0; 
 text-align:center; 
 background:#E2DBCF;
 background-image:url('Images/Soft_Background.jpg');
 background-repeat:repeat-x;

} 
 
#pagewidth{ 
 width:1068px; 
 text-align:left; 
 margin:0 auto; 
} 
 
#header{
 position:relative; 
 height:115px;  
 width:100%;
 display:block;
 text-align:center;
 padding-top:20px;
}

#topwrapper{
   width:990px;
  margin:0px auto;
  background:#FFF;
  padding:5px 5px 0px 5px;
}

#top{

  height:445px;
  background-repeat:no-repeat;
  border-top:2px #DDD2BF solid;
  border-left:2px #DDD2BF solid;
  border-right:2px #DDD2BF solid;
  padding-left:10px;
  padding-top:10px;
}

#topleft{
  float:left;
  width:650px;
  display:inline;
  position:absolute;
  color:#FFF;
  font-family:verdana;
  font-size:18px;

	top:360px;
  left:27px;

   z-index:1001;
}

#topright{
 float:right;
    width:270px;
 display:inline;
  position:relative;
  padding-right:20px;
  font-family:verdana;
  font-size:11px;
  color:#FFF;
  padding-top:10px;
  position:absolute;
  top:295px;
  right:2px;
  z-index:1001;
}

#topright ul{ 
margin:0px;
  padding:0px;
  padding-left:15px;
}
#topright li{
 margin-bottom:3px; 
}

#nav{
 background-image: url('Images/Navigation_Bar.png');
 width:1068px;
 height:69px;
 background-repeat:no-repeat;
  float:left;
}

#wrapper{
width:990px;
margin: 0px auto;
background:#FFF;
  padding:5px 5px 0px 5px;
}

#wrapperinner{
  border-left:2px #DDD2BF solid;
  border-right:2px #DDD2BF solid;  
  float:left;
  padding:0px 10px 10px 5px;
 width:970px;
  padding-top:0px;
}
 
#leftcol{
 width:235px; 
 float:left; 
 position:relative; 
  }
 
#maincol{ 
 position: relative; 
 width:710px;
 float:right; 
 margin-left:10px;
 z-index:99;
 }
 
 #maincol2{ 
 position: relative; 
 width:910px;
 float:left; 
 z-index:99;
 }
#footer{
 height:116px;  
 clear:both;
 display:block;
 background-image:url('Images/Footer_Bar.jpg');
 background-repeat:no-repeat;
 width:1000px;
 margin:0px auto;
  font-family:verdana;
  color:#EAE4DB;
  font-size:14px;
  padding-top:15px;
} 

#footer1{
  margin-left:230px;
 width:150px;
  float:left;
  position:relative;
  display:inline;
}

#footer2{
 width:300px;
  float:left;
  position:relative;
  display:inline;
}
#footer3{
 width:300px;
  float:left;
  position:relative;
  display:inline;
  text-align:end;
}

 
 
/* ******************************************************************** */ 
/* Clearfix: http://csscreator.com/attributes/containedfloat.php        */
/* ******************************************************************** */
.clearfix:after {
 content: "."; 
 display: block; 
height: 0; 
 clear: both; 
 visibility: hidden;
 }
 
.clearfix{display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/* End hide from IE-mac */  


 
 
/* ******************************************************************** */ 
/*                      printer styles                                  */ 
/* ******************************************************************** */ 
     
 @media print{ 
/*hide the left column when printing*/ 
#leftcol{display:none;} 
#twocols, #maincol{width:100%; float:none;}
}
h1{color:#454B59;font-size:24px;font-weight:lighter;margin:0px;padding:0px;margin-bottom:15px;margin-top:15px;}
.body{font-family:verdana;font-size:15px;color:#4F4E4E;}
.noborder{border:0px;}
.footerblue{color:#ADC2D3;}
.error{color:red;}
.required{color:red;}
.contactblue{color:#454B59;font-weight:bold;}
.roomdesc{font-size:12px;}
.tariffblue{color:#FFF;}
.enlarge{font-weight:bold;color:#454B59;}
#slideshow {
    position:relative;
    height:350px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}

#subfooter{padding-left:30px;padding-right:30px;font-family:verdana;font-size:12px;padding-bottom:30px;color:#4F4E4E;}

#subfooter a{color:#5A6172;}

#subfooterleft{width:70%;float:left;display: inline;}

#subfooterright{width:30%;float:right;display: inline;text-align:right;}

#translatearea{background-image:url('images/translatebg.jpg');height:40px;width:240px;padding-top:33px;text-align:center;}